.u-section-1 .u-sheet-1 {
  min-height: 727px;
}

.u-section-1 .u-text-1 {
  margin: 20px 866px 0 0;
}

.u-section-1 .u-line-1 {
  width: 162px;
  transform-origin: left center 0px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 9px;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-group-1 {
  width: 497px;
  min-height: 331px;
  height: auto;
  margin: 66px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 35px 33px 0 20px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 59px auto 0;
  padding: 12px 41px 13px;
  border: 1px solid #333;
  border-radius: 8px;
  box-shadow: 8px 8px 5px #444;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 666px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 446px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 266px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 66px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 332px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 397px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 91px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 29px auto 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 67px -34px 27px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  #margin: 59px auto 0;
  #padding: 12px 41px 13px;
}